=== debian/changelog ===
mlnx-tools (5.8.0-OFED.5.8.3.0.5) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * tsbin/mlnx_bf_configure: Wait till device responds to mlxconfig queries

 -- Vladimir Sokolovsky <vlad@nvidia.com>  Mon, 26 Jun 2023 11:00:00 -0600

mlnx-tools (5.2.0) UNRELEASED; urgency=medium

  * Switched to a MLNX_OFED branch
  * Native package

 -- Tzafrir Cohen <nvidia@cohens.org.il>  Mon, 12 Apr 2021 10:16:29 +0300

mlnx-tools (5.1.3-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * kernel-boot/mlnx-sf: Change PF_BAR2_SIZE and remove limits
  * kernel-boot/mlnx*: Check the current LINK_TYPE instead of the default

 -- Vladimir Sokolovsky <vlad@nvidia.com>  Fri, 02 Oct 2020 11:32:23 -0600

mlnx-tools (5.1.2-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * mlnx/BF scripts: Ignore devices with link type IB
  * Added 92-oob_net.rules to rename OOB network interface
  * kernel-boot/mlnx_bf_configure: Support default SMFS mode
  * kernel-boot/mlnx-sf: Update the default values for PF_BAR2_SIZE and max_mdevs
  * Added mlnx-[pre|post]-hlk scripts

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Wed, 26 Aug 2020 11:51:21 -0600

mlnx-tools (5.1.1-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * mlnx-sf: Limit max_mdevs number according to BAR2 size

  [ Bodong Wang ]
  * Adapt link name script for reuse native NIC port

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Thu, 25 Jun 2020 14:37:20 -0600

mlnx-tools (5.1.0-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * Added mlnx-bf-ctl.service
  * Added SF management tool
  * Updated BlueField configuration environmen
  * mlnx_tune: Added support for new OSes and BlueField2

  [ Bodong Wang ]
  * mlx_fs_dump: Add support for metadata and vhca ID

  [ Parav Pandit ]
  * ofed_scripts/ibdev2netdev: Fix printing device name and warning

  [ Guy Twig ]
  * ofed_scripts/show_irq_affinity.sh: Add CPU number to the script output

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Wed, 06 May 2020 12:26:28 -0600

mlnx-tools (4.6.3-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * mlnx-eswitch.conf: Fixed type in script name

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Tue, 05 Nov 2019 09:43:28 -0600

mlnx-tools (4.6.2-0) UNRELEASED; urgency=medium

  [ Vladimir Sokolovsky ]
  * mlnx_net_rules: Handle case when interface names are empty

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Mon, 07 Oct 2019 17:31:19 -0600

mlnx-tools (4.6.1-0) UNRELEASED; urgency=medium

  [ Alfonso Sánchez-Beato ]
  * Add lsb-release dependency

  [ Vladimir Sokolovsky ]
  * mlnx-eswitch.conf: Configure switchdev mode after mlx5_ib being loaded
  * Added mlnx_net_rules

  [ Parav Pandit ]
  * ibdev2netdev: Revert ibdev2netdev: Improve script for dual port RoCE

  [ Talat Batheesh ]
  * ofed-scripts: mlnx_qos python3 TypeError
  * ofed_scripts: dcbnetlink, convert ifname string into bytes

  [ Ali Jayousi ]
  * ofed-scripts: dcbnetlink, netlink python3 TypeError

  [ Tzafrir Cohen ]
  * ofed_scripts: fix python3 syntax

  [ Tal Gilboa ]
  * ofed_scripts/utils/mlnx_tune: Add RH7.6 support
  * ofed_scripts/utils/mlnx_tune: Add support for new NICs
  * ofed_scripts/utils/mlnx_tune: Remove ConnectX-4/Lx from HW LRO supporting device list
  * ofed_scripts/utils/mlnx_tune: Use subprocess for execution instead of commands
  * ofed_scripts/utils/mlnx_tune: Add RH8.0 support
  * ofed_scripts/utils/mlnx_tune: Handle exception on platform detection fail
  * ofed_scripts/utils/mlnx_tune: Fix CPU detection

  [ Bar Tuaf ]
  * ofed_scripts/utils/mlnx_tune: Fix error when trying to read node information
  * ofed_scripts/utils/mlnx_tune: Only disable qdisc tx for zero loss profiles

  [ Vladimir Sokolovsky ]
  * 82-net-setup-link.rules: Use the new interface name for mlnx_net_rules

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Tue, 06 Aug 2019 15:14:19 -0500

mlnx-tools (4.6.0-0) unstable; urgency=medium

  * Initial release synchronized with MLNX_OFED_LINUX-4.6 mlnx-ofed-kernel-utils package

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Tue, 06 Aug 2019 15:13:18 -0500
