=== debian/control ===
Source: mlnx-tools
Section: net
Priority: optional
Maintainer: Tzafrir Cohen <nvidia@cohens.org.il>
Build-Depends: debhelper (>= 9), python3, dh-python,
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: http://www.mellanox.com/Mellanox/mlnx-tools

Package: mlnx-tools
Architecture: any
Depends: ${python3:Depends}, ${perl:Depends},
 pciutils, procps
Replaces: mlnx-ofed-kernel-utils (<< 5.4), mlnx-en-utils (<< 5.4),
Breaks: mlnx-ofed-kernel-utils (<< 5.4), mlnx-en-utils (<< 5.4),
Description: Userspace tools to restart and tune MLNX_OFED kernel modules
 Userspace tools and scripts to help manage MLNX_OFED.
 Those include scripts, udev hooks and initialization scripts.
