=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/dpkg/pkg-info.mk

export DH_OPTIONS
export PKG_VERSION="$(DEB_VERSION_UPSTREAM)"
pname:=mlnx-tools

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_auto_install -- PYTHON_SETUP_EXTRA_ARGS="--install-layout=deb --root=../debian/$(pname)"
